Delete a Client Side SSO Configuration
- Last Updated: December 11, 2024
- 1 minute read
- LoadMaster
- LoadMaster LTSF
- Documentation
The following command deletes the clientdomainname SSO domain.
Situation before delete:
The below XML response shows the situation before the delete (using the showdomain command):
<?xml version="1.0" encoding="ISO-8859-1"?><Response stat="200" code="ok"><Success><Data><Domain><Id>4</Id><Name>CLIENTDOMAINNAME</Name><testuser></testuser><ldap_version>3</ldap_version><server_side>0</server_side><auth_type>LDAP-StartTLS</auth_type><logon_fmt>Principalname</logon_fmt><logon_domain></logon_domain><kerberos_domain></kerberos_domain><kerberos_kdc></kerberos_kdc><kcd_username></kcd_username><max_failed_auths>0</max_failed_auths><reset_fail_tout>60</reset_fail_tout><unblock_tout>1800</unblock_tout><sess_tout_type>idle time</sess_tout_type><sess_tout_idle_pub>900</sess_tout_idle_pub><sess_tout_duration_pub>1800</sess_tout_duration_pub><sess_tout_idle_priv>900</sess_tout_idle_priv><sess_tout_duration_priv>28800</sess_tout_duration_priv><cert_check_asi>0</cert_check_asi></Domain></Data></Success></Response>curl -k "https://bal:1fourall@20.200.25.100/access/deldomain?domain=clientdomainname"Situation after delete:
After executing the command to delete the clientdomainname SSO domain, if a showdomain command is run for clientdomainname, an error will display saying the Domain does not exist.
<?xml version="1.0" encoding="ISO-8859-1"?><Response stat="422" code="fail"><Error>Domain does not exist</Error></Response>